Bug 460296 - openldap has new subpackage: openldap-servers-overlays
openldap has new subpackage: openldap-servers-overlays
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
5.3
All Linux
medium Severity medium
: beta
: ---
Assigned To: Daniel Mach
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 09:11 EDT by Jan Safranek
Modified: 2009-01-20 16:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:19:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2008-08-27 09:11:45 EDT
RHEL 5.3 update of openldap has new subpackage: openldap-servers-overlays. Please add it to the comps.

- no package depends on the openldap-servers-overlays
- openldap-servers-overlays basically consists of few libraries and their manual pages (these libraries were not packaged before)
Comment 1 Daniel Mach 2008-08-27 09:20:36 EDT
RHEL-5-Server product listings have been updated, now you can update advisory file list.

I'll do the comps change later.
Comment 2 Jan Safranek 2008-08-27 09:47:50 EDT
I've just noticed that we ship openldap-servers also in 5-Client and 5Client-Workstation (why???), could you please add it also there?

I am sorry I misinformed you.
Comment 3 RHEL Product and Program Management 2008-08-27 09:51:51 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Daniel Mach 2008-08-27 13:24:30 EDT
(In reply to comment #2)
> I've just noticed that we ship openldap-servers also in 5-Client and
> 5Client-Workstation (why???), could you please add it also there?
> 
> I am sorry I misinformed you.
actually it's Workstation only :)

I updated listings again and advisory file list is also refreshed (you have to click on "Reload files for this build")
Comment 5 Daniel Mach 2008-08-29 04:44:43 EDT
The subackage has been pulled into last nightly compose via NPLB (No Package Left Behind) feature.
There's no need to do a comps change unless the subpackage should appear in anaconda package list.

Jan, does it make sense to add it to the package list in anaconda?
I'd add it into network-server group (openldap-servers is already there).
Comment 6 Jan Safranek 2008-08-29 07:41:02 EDT
(In reply to comment #5)

> Jan, does it make sense to add it to the package list in anaconda?
> I'd add it into network-server group (openldap-servers is already there).

Yes, please add it to the same group as openldap-servers.
Comment 8 Daniel Mach 2008-09-11 09:54:39 EDT
openldap-servers-overlays has been added to network-server group.
Comment 12 errata-xmlrpc 2009-01-20 16:19:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0133.html

Note You need to log in before you can comment on or make changes to this bug.